{
	"name": "preference/form/manager/erp-sync/rec.json",
	"logo_path_local": "/nc-img/manager-logo.png",
	"logo_path_external_template": "/nc-img/_connection_-logo.png",
	"logo_path_external": "",
	"warning_sign": "⚠",
	"allow_existing_product_import": true,
	"connection": "moloni",
	"default_tab": "order-sales",
	"grid": "form/manager/erp-sync/{{connection}}/grid.json",
	"compare_field": {
		"customer": "company_id",
		"order-sales": "our_reference",
		"order-purchase": "our_reference",
		"product": "product_id"
	},
	"table_prefix": {
		"customer": "co",
		"product": "pr",
		"order-purchase": "ord",
		"order-sales": "ord"
	},
	"record_type": {
		"customer": "",
		"order-purchase": "purchase",
		"order-sales": "sales",
		"product": ""
	},
	"tab": {
		"local": "{{default_tab}}",
		"external": "{{default_tab}}"
	},
	"return": {
		"grid": [
			{
				"name": "local",
				"tab": "{{default_tab}}"
			},
			{
				"name": "external",
				"tab": ""
			}
		]
	},
	"show_changed": true,
	"show_equal": true,
	"show_new": true
}
